# codepage

Tries to set the codepage on server

Usage

    codepage <encoding name>

Description
This is a not-widely implemented extension that allows the user to set the codepage mapping on server. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    codepage <encoding name>

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Dec 28 16:04:55 2011